
@charset "utf-8";
/* CSS Document */

@import url(https://fonts.googleapis.com/css?family=Raleway:400,400italic,500,500italic,600,600italic,700,700italic,800,900,800italic,300italic,300,900italic);

body{
	font-family: 'Raleway', sans-serif;
	background:#fff;
	color: #534646;
    font-size: 16px;
    font-weight: 400;
	}
a:focus{
	text-decoration:none !important;
}
a:hover{
	text-decoration:none !important;
	color:#009;
}
.container{
	max-width:1120px;
}
h1{font-size:30px;
}
h2{
	font-size:26px;
}
h3{
	font-size:20px;
}
h4{
	font-size:18px;
}

input{
	margin:10px 0;
}
.navbar-brand{
	padding:0px;
}
/*---------------------Header---------------------*/

header {
    padding-top: 15px;
}
.fa.fa-facebook {
    font-size: 18px;
    background-color: #0B67A6;
    color: #FFF;
    padding: 8px 12px;
    border-radius: 20px;
}
.fa.fa-twitter {
    font-size: 16px;
    background-color: #15B4CA;
    color: #FFF;
    padding: 9px 9px;
    border-radius: 20px;
}
.fa.fa-linkedin {
    font-size: 18px;
    background-color: #05A5DE;
    color: #FFF;
    padding: 8px 10px;
    border-radius: 20px;
}
.fa.fa-youtube {
    font-size: 16px;
    background-color: #E14D41;
    color: #FFF;
    padding: 9px 10px;
    border-radius: 20px;
}
.fa.fa-facebook:hover ,.fa.fa-twitter:hover ,.fa.fa-linkedin:hover ,.fa.fa-youtube:hover{
    background-color: #006;

}
.srch {
	background:url(../img/698627-icon-111-search-128.png) no-repeat right center/20% auto;
    padding: 5px;
    width: 60%;
    border-radius: 10px;
    border: 1px solid #eeeeef;
    font-size: 14px;
}
.contct strong {
    font-size: 24px;
    color: #4A4963;
}
.contct b{
	font-size:15px;
	color:#4a4963;}
.contct p a{
    font-size: 14px;
    color: #4A4963;
    margin-top: -10px;
	font-weight: 500;
}	
.contct p{
    margin: 0px 0px 0px;
}
.sid .img-responsive {
    width: 60%;
}

/*---------------------nav--------------------*/
#bs-example-navbar-collapse-1{padding: 0;}
.navy{
	background-color:#1bedff;
}
.navbar-default .navbar-nav li a {
    color: #4a4963;
    font-size: 15px;
    font-weight: 400;
    text-transform: uppercase;
    white-space: normal;
}
.navbar-default .navbar-nav li a:hover {
    color: #fff;
	background-color:#cc3fd9;
}
.navbar ul li:hover ul {
    background-color: #1bedff;
    display: block;
    width: 215px;
}
.banner{
	background-image:url(../img/banner_bg.png);
	background-repeat:no-repeat;
	background-size:100% 100%;
	padding-top: 20px;
	padding-bottom: 20px;
}

.fom{
	background-color:#fff;
}
.fom {
    background-image: url("../img/banner_0.png");
    background-position: -2% 50%;
    background-repeat: no-repeat;
    background-size: 34% auto;
    text-align: left;
	padding:0px 0;
    border-radius: 6px;
    min-height: 300px;
}
.page-cont h3{
    color: #cc3fd9;
    margin-bottom: 5px;
}
.page-cont p{
    margin-top: 5px!important;
}
.page-cont a{
    color: #534646;
    font-size: 16px;
}
.page-cont a:hover{
    color: #cc3fd9;
    font-weight: 800;
}
div.wpcf7-response-output {
    float: left;
    width: auto;
}
.video iframe{
    border-radius: 6px;
}
.fom .img-responsive {
    width: 100%;
}
.fom p {
    font-size: 19px;
    color: #30303c;
	/*margin: 0px 0px 0px -22px;*/
	margin: 0px;
	margin-bottom: -10px;
	margin-top:15px;
}
.fom b {
    font-size: 31px;
    margin-left: 0px;
	color:#cc3fd9;
	font-weight:bolder;
}
.fom .form-control {
    background-color: #F1F1F1;
    margin: 20px 0px;
}
.fom .btn-default {
    color: background: #28e0fc;
    background: -moz-linear-gradient(top, #28E0FC 0%, #B952DD 53%, #4B0551 96%);
    background: -webkit-linear-gradient(top, #28e0fc 0%,#b952dd 53%,#4b0551 96%);
    background: linear-gradient(to bottom, #28E0FC 0%,#B952DD 53%,#4B0551 96%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28e0fc', endColorstr='#4b0551',GradientType=0 );
    padding: 11px 55px;
    color: #fff;
    font-size: 15px;
	border-radius:5px;
	text-shadow:2px 2px 2px #000;
}
label {
    margin-top: 15px;
    color: #534646;
	font-size:13px;
}
/*---------------------content--------------------*/

.content{
	padding:40px 0px;}

.content h2 {
    color: #534646;
    margin-bottom: 30px;
    text-transform: uppercase;
    font-size: 24px;
}
.content a img:hover {
  animation: shake 0.82s cubic-bezier(.36,.07,.19,.97) both;
  transform: translate3d(0, 0, 0);
  backface-visibility: hidden;
  perspective: 1000px;
}

@keyframes shake {
  10%, 90% {
    transform: translate3d(-1px, 0, 0);
  }
  
  20%, 80% {
    transform: translate3d(2px, 0, 0);
  }

  30%, 50%, 70% {
    transform: translate3d(-4px, 0, 0);
  }

  40%, 60% {
    transform: translate3d(4px, 0, 0);
  }
}
/*---------------------content-2---------------------*/
.content-2{
	background-color:#f6f6f6;
	padding:30px 0px;
}

.content-2 h1{
	color:#534646;
	text-align:center;
	text-transform:uppercase;
}
hr {
    width: 15%;
    color: #dadada;
    border-width: 4px 0px 0px;
}
.content-2 p {
    color: #7A7272;
    font-size: 17px;
    font-weight: 500;
	text-align: justify;
	margin:30px 0px;
	letter-spacing: 1px;
}
/*---------------------About---------------------*/	
.bodr {
    border: 1px solid #afaeb7;
    border-radius: 5px;
    padding: 0px;
}
.About_contnt {
    background-color: #F6F6F6;
    padding: 30px 0px;
}
.About_contnt h2 {
    color: #534646;
    text-align: center;
    font-weight:600;
    font-size: 32px;
	text-transform: uppercase;
    margin-top: 0px;
}
.About_contnt hr {
    width: 15%;
}
.About_contnt p {
    color: #534646;
    font-size: 16px;
    text-align: left;
    font-weight: 400;
	margin:20px 0px;
}
.About-fom{
	background-color:#fff;
}
.About-fom {
    background-image: url("../img/banner_0.png");
    background-position: -2% 55%;
    background-repeat: no-repeat;
    background-size: 33% auto;
    text-align: left;
    padding: 3px 0;
}
.About-fom .img-responsive {
    width: 100%;
}
.About-fom p {
    font-size: 20px;
    color: #30303c;
	margin: 0px 0px 0px;
	margin-bottom: -10px;
	margin-top:15px;
    font-weight: 600;
}
.About-fom b {
    font-size: 33px;
    color:#cc3fd9;
	font-weight:bolder;
}
.About-fom .form-control {
    background-color: #F1F1F1;
    margin: 20px 0px;
}
.btn-default {
    background: transparent linear-gradient(to bottom, #28E0FC 0%, #B952DD 53%, #4B0551 96%) repeat scroll 0% 0%;
    padding: 10px 12px;
    color: #FFF;
    font-size: 14px;
    border-radius: 5px;
    text-shadow: 2px 2px 2px #000;
}
.About-fom, .radio label, .checkbox label {
    min-height: 20px;
    padding-left: 20px;
    margin-bottom: 0px;
    font-weight: normal;
    cursor: pointer;
    font-size: 10px;
	width:100%;
	margin-top: 5px;
}
.checkbox a {
    font-weight: normal;
    cursor: pointer;
    font-size: 10px;
}
.fb-lyk h4 {
    color: #21333C;
    width: 100%;
    margin-bottom: 0px;
	margin-top:0px;
	font-weight:bold;
	padding: 4px;
}
.fb-lyk, .img-responsive{
	max-width:100%;
}
.fb-lyk{
    margin-top:20px;
    border: 1px solid #cbcbd5;
	padding: 5px;
	background-color: #eeeff4;
	border-top: 2px solid #415d84;
}
.col-sm-offset-3 {
    margin-left: 26%;
}
/*---------------------Footer---------------------*/

footer{
	background-color:#c11dd0;
	padding:20px 0px;
}

footer h4{
    color: #fff;
    font-size: 20px;
	margin-top: 7px;
}
footer p{
	margin-top: 7px;
}
footer p ,footer a{
	color:#4b0551;
    font-size:12px;
}
.cntr {
    margin-top: 15px;
}
.rlt {
    margin-top: 10px;
}

/*------------------------------media------------------------------------*/
@media (max-width: 1280px) {
.About-fom .btn-default {
    padding: 10px 16px;
    font-size: 13px;
    width: 100%;
}
.fom b {
    font-size: 26px;
}
.About-fom {
    background-size: 32% auto;
}
.Dip input {
    margin: 0px;
}
}
@media (min-width: 880px) and (max-width: 1280px) {
.nav > li > a {
    padding: 10px 14px!important;
    text-transform: capitalize !important;
    font-size: 16px !important;
	line-height: 28px!important;
}
.contct p a {
    font-weight: 200;
}
.content h2 {
    text-transform: capitalize;
}
}
@media (max-width: 991px) {
.fom b {
    font-size: 25px;
}
.btn-default {
     padding: 12px 5px;
}
label {
    font-size: 13px;
}
.navbar-default .navbar-nav li a {
    font-size: 12px!important;
    padding: 15px 4px!important;
	text-transform: uppercase!important;
}
.nav > li > a {
   padding: 10px 5px;
}
.btn-default {
    padding: 12px 3px;
}
.fom b {
    font-size: 23px;
}
label {
    margin-top: 17px;
    font-size: 12px;
}
.fb-lyk h4 {
    width: 100%;
}
.fb-lyk, .img-responsive {
    max-width: 100%;
}
.About-fom, .radio label, .checkbox label {
    width: 100%;
}
.About-fom .btn-default {
    padding: 10px 4px;
    font-size: 14px;
    width: 100%;
}
.About-fom .form-control {
    margin: 15px 0px;
}
.About-fom b {
    font-size: 22px;
}
.About-fom p {
    font-size: 14px;
    margin-bottom: 2px;
}
.contct p a {
    font-size: 11px;
}
.sid .img-responsive {
    visibility: hidden;
}
.fom .btn-default {
    font-size: 13px;
    padding: 10px 16px;
}
.fom p {
    font-size: 18px;
}
.fom b {
    font-size: 18px;
    margin: 0;
}
.fom p {
    margin: 21px 0px 0px;
margin-top: 0px;
padding-top: 5px;
 }
.srch {
    width: 90%;
}
.About-fom {
    background-position: -2% 40%;
    background-size: 30% auto;
    padding-left: 0px;
}
.side-script{
    margin-right: 5px;
}
}


@media(min-width:768px) and (max-width:1200px){
iframe{height:293px!important;}
}
@media(min-width:980px) and (max-width:1199px){
.About-fom b {
    font-size: 26px;
}
.About-fom{
padding-left: 0px;
}
}
@media(min-width:768px) and (max-width:991px){
.fom {
     min-height: 293px;
}
}
@media (max-width: 767px) {
footer h4,footer p,footer a{
	text-align:center !important;
}
.fom p {
    padding-top: 14px;
}
.About-fom .col-xs-offset-1 {
    margin-left: 2%;
}
.About-fom .col-xs-11 {
    width: 98%;
}
.navbar-brand > img {
    display: block;
    width: 250px;
}
.fom b{
	margin:0px;
}
.navbar-header{
	margin:0px !important;
}
.srch {
    background: rgba(0, 0, 0, 0) url("../img/698627-icon-111-search-128.png") no-repeat scroll right center / 5% auto;
	width: 50%;
}
.navbar-nav {
    text-align: center;
}
.navbar-default .navbar-nav li a {
    font-size: 14px;
}
.About-fom, .radio label, .checkbox label {
    width: 100%;
}
.fb-lyk, .img-responsive {
    max-width: 100%;
}
.fb-lyk h4 {
    width: 100%;
}
.About-fom .btn-default {
    padding: 12px 8px;
}
.navbar-nav {
    margin: 0px !important;
}
.fom {
    background-size: 25% auto;
}
#menu-footer-menu {
    text-align: center;
    margin: 15px 0px;
    padding-left: 0;
}
.navbar ul li:hover ul {
    left: 20%;
}
}
@media (max-width: 500px) {
.srch {
    background: rgba(0, 0, 0, 0) url("../img/698627-icon-111-search-128.png") no-repeat scroll right center / 10% auto;
width: 50%;	
}

}
@media (max-width: 360px) {
.srch {
    width: 50%;
}
.navbar-nav {
    margin: 8.5px 15px;
}
.navbar-default .navbar-nav li a {
    font-size: 14px;
}
.navbar-brand > img {
    width: 200px;
    margin-left: 10px;
}
.About-fom, .radio label, .checkbox label {
    width: 100%;
}
.fb-lyk, .img-responsive {
    max-width: 100%;
}
.fb-lyk h4 {
    width: 100%;
}
.About_contnt h2 {
    font-size: 24px;
}
.About-fom .btn-default {
    padding: 10px 13px;
    font-size: 14px;
}
.About-fom b {
    font-size: 23px;
}
.fom .btn-default {
    font-size: 14px;
    padding: 10px 20px !important;
}
.fom {
    background-size: 30% auto;
	padding-top:10px;
	margin-top:10px;
}

}
@media (max-width: 320px) {
.srch {
    width: 50%;
}
.About-fom .btn-default {
    padding: 12px 12px;
    font-size: 12px;
}
.About-fom b {
    font-size: 30px;
}
.About-fom b {
    font-size: 20px;
}
.fom .btn-default {
    font-size: 14px;
    padding:12px 15px !important;
}
.radio input[type="radio"], .radio-inline input[type="radio"], .checkbox input[type="checkbox"], .checkbox-inline input[type="checkbox"] {
    margin-left: -15px;
    margin-top: 0;
    position: absolute;
}
.navbar ul li:hover ul {
    margin-left: 35px;
}	
}

.fb-page.fb_iframe_widget{
width:100%;
}
@media(max-width:400px){
.alignright.size-full{
        width:100%;
        height: auto;
    }
.About_contnt p {
    text-align: left;
}
}






